.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.481344px;}
.ls23{letter-spacing:-0.176640px;}
.ls17{letter-spacing:-0.129600px;}
.ls2{letter-spacing:-0.124800px;}
.ls20{letter-spacing:-0.100800px;}
.ls1{letter-spacing:-0.091200px;}
.ls1c{letter-spacing:-0.086400px;}
.ls1f{letter-spacing:-0.079488px;}
.ls18{letter-spacing:-0.072000px;}
.ls4{letter-spacing:0.000000px;}
.ls1d{letter-spacing:0.004416px;}
.ls16{letter-spacing:0.026496px;}
.ls1a{letter-spacing:0.039744px;}
.ls6{letter-spacing:0.048576px;}
.ls15{letter-spacing:0.052992px;}
.lsd{letter-spacing:0.057408px;}
.lsb{letter-spacing:0.061824px;}
.ls14{letter-spacing:0.066240px;}
.ls8{letter-spacing:0.070656px;}
.ls19{letter-spacing:0.075072px;}
.ls7{letter-spacing:0.079488px;}
.lsa{letter-spacing:0.083904px;}
.ls0{letter-spacing:0.084240px;}
.ls3{letter-spacing:0.086400px;}
.ls9{letter-spacing:0.088320px;}
.lse{letter-spacing:0.092736px;}
.lsf{letter-spacing:0.096000px;}
.ls12{letter-spacing:0.097152px;}
.ls10{letter-spacing:0.101568px;}
.ls13{letter-spacing:0.105984px;}
.ls11{letter-spacing:0.110400px;}
.lsc{letter-spacing:0.114816px;}
.ls5{letter-spacing:0.119232px;}
.ls22{letter-spacing:0.128064px;}
.ls21{letter-spacing:0.132480px;}
.ls1b{letter-spacing:0.145728px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.202176px;}
.ws1d{word-spacing:-0.145728px;}
.ws24{word-spacing:-0.132480px;}
.ws25{word-spacing:-0.128064px;}
.ws18{word-spacing:-0.119232px;}
.ws10{word-spacing:-0.114816px;}
.ws12{word-spacing:-0.110400px;}
.ws14{word-spacing:-0.105984px;}
.wsf{word-spacing:-0.101568px;}
.ws13{word-spacing:-0.097152px;}
.wse{word-spacing:-0.096000px;}
.wsd{word-spacing:-0.092736px;}
.ws8{word-spacing:-0.088320px;}
.ws3{word-spacing:-0.086400px;}
.ws9{word-spacing:-0.083904px;}
.ws11{word-spacing:-0.079488px;}
.ws1b{word-spacing:-0.075072px;}
.ws7{word-spacing:-0.070656px;}
.ws16{word-spacing:-0.066240px;}
.wsa{word-spacing:-0.061824px;}
.ws15{word-spacing:-0.052992px;}
.ws20{word-spacing:-0.048576px;}
.ws1c{word-spacing:-0.039744px;}
.ws17{word-spacing:-0.026496px;}
.ws1f{word-spacing:-0.004416px;}
.ws4{word-spacing:0.000000px;}
.ws1a{word-spacing:0.072000px;}
.ws22{word-spacing:0.079488px;}
.ws1e{word-spacing:0.086400px;}
.ws1{word-spacing:0.091200px;}
.ws23{word-spacing:0.100800px;}
.ws19{word-spacing:0.129600px;}
.ws21{word-spacing:0.481344px;}
.ws2{word-spacing:5.884800px;}
.wsb{word-spacing:88.686528px;}
.wsc{word-spacing:88.743936px;}
.ws6{word-spacing:110.801856px;}
.ws5{word-spacing:110.832768px;}
._2{margin-left:-110.881344px;}
._4{margin-left:-88.108224px;}
._1{margin-left:-1.708800px;}
._0{width:1.017600px;}
._6{width:65.264064px;}
._5{width:88.801344px;}
._3{width:110.881344px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.160000px;}
.y37{bottom:90.747659px;}
.y36{bottom:111.570554px;}
.y35{bottom:132.393448px;}
.y6e{bottom:142.033322px;}
.y6d{bottom:142.033862px;}
.y34{bottom:153.216343px;}
.y6c{bottom:162.856756px;}
.y33{bottom:174.039238px;}
.y6b{bottom:183.679651px;}
.y32{bottom:194.862364px;}
.y6a{bottom:204.502546px;}
.y31{bottom:217.614020px;}
.y69{bottom:225.325440px;}
.y30{bottom:238.436914px;}
.y68{bottom:245.763416px;}
.y2f{bottom:259.259809px;}
.y67{bottom:266.973003px;}
.y2e{bottom:280.082935px;}
.y66{bottom:287.795898px;}
.y2d{bottom:302.838139px;}
.y65{bottom:308.618793px;}
.y2c{bottom:323.661033px;}
.y64{bottom:329.441688px;}
.y2b{bottom:344.483928px;}
.y63{bottom:350.264582px;}
.y2a{bottom:365.306823px;}
.y62{bottom:371.087708px;}
.y29{bottom:386.129718px;}
.y61{bottom:393.840450px;}
.y28{bottom:406.952612px;}
.y60{bottom:414.663345px;}
.y27{bottom:427.775507px;}
.y5f{bottom:435.486240px;}
.y26{bottom:448.598402px;}
.y5e{bottom:456.309134px;}
.y25{bottom:469.421296px;}
.y5d{bottom:477.132029px;}
.y24{bottom:490.244191px;}
.y5c{bottom:497.954924px;}
.y23{bottom:511.067086px;}
.y5b{bottom:518.777818px;}
.y22{bottom:531.505061px;}
.y5a{bottom:539.600784px;}
.y21{bottom:552.714649px;}
.y59{bottom:562.351977px;}
.y20{bottom:573.537543px;}
.y58{bottom:584.718097px;}
.y1f{bottom:594.360438px;}
.y57{bottom:605.927685px;}
.y1e{bottom:615.183333px;}
.y56{bottom:626.750579px;}
.y1d{bottom:636.006228px;}
.y55{bottom:647.573474px;}
.y1c{bottom:656.829122px;}
.y54{bottom:668.396369px;}
.y1b{bottom:677.652017px;}
.y53{bottom:689.219263px;}
.y1a{bottom:698.474912px;}
.y52{bottom:710.042158px;}
.y19{bottom:719.297806px;}
.y51{bottom:730.865053px;}
.y18{bottom:740.120701px;}
.y50{bottom:751.687947px;}
.y17{bottom:760.943596px;}
.y4f{bottom:772.125923px;}
.y16{bottom:781.766490px;}
.y4e{bottom:792.948817px;}
.y15{bottom:802.589385px;}
.y4d{bottom:814.157557px;}
.y14{bottom:823.412280px;}
.y4c{bottom:836.910138px;}
.y13{bottom:844.235406px;}
.y4b{bottom:857.733033px;}
.y12{bottom:866.989607px;}
.y4a{bottom:878.555928px;}
.y11{bottom:887.812501px;}
.y49{bottom:899.378823px;}
.y10{bottom:908.635396px;}
.y48{bottom:920.201717px;}
.yf{bottom:929.458291px;}
.y47{bottom:941.024612px;}
.ye{bottom:950.281186px;}
.y46{bottom:961.847507px;}
.yd{bottom:971.104080px;}
.y45{bottom:982.670633px;}
.yc{bottom:991.926975px;}
.y44{bottom:1005.422828px;}
.yb{bottom:1012.749870px;}
.y43{bottom:1026.245723px;}
.ya{bottom:1033.572764px;}
.y42{bottom:1047.068618px;}
.y9{bottom:1054.395659px;}
.y41{bottom:1067.891513px;}
.y8{bottom:1075.218554px;}
.y40{bottom:1088.329488px;}
.y7{bottom:1096.041448px;}
.y3f{bottom:1109.539076px;}
.y6{bottom:1116.864343px;}
.y3e{bottom:1130.361970px;}
.y5{bottom:1137.687238px;}
.y3d{bottom:1151.184865px;}
.y4{bottom:1158.895977px;}
.y3c{bottom:1172.007760px;}
.y3{bottom:1181.261557px;}
.y3b{bottom:1192.830654px;}
.y2{bottom:1204.012750px;}
.y3a{bottom:1213.653549px;}
.y1{bottom:1226.763944px;}
.y39{bottom:1234.476444px;}
.y0{bottom:1250.286364px;}
.y38{bottom:1255.299338px;}
.h5{height:29.928750px;}
.h4{height:30.683437px;}
.h2{height:32.531250px;}
.h3{height:33.351563px;}
.h1{height:38.061563px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:80.915037px;}
.x1{left:843.465625px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.399442pt;}
.ls23{letter-spacing:-0.146584pt;}
.ls17{letter-spacing:-0.107548pt;}
.ls2{letter-spacing:-0.103565pt;}
.ls20{letter-spacing:-0.083649pt;}
.ls1{letter-spacing:-0.075682pt;}
.ls1c{letter-spacing:-0.071699pt;}
.ls1f{letter-spacing:-0.065963pt;}
.ls18{letter-spacing:-0.059749pt;}
.ls4{letter-spacing:0.000000pt;}
.ls1d{letter-spacing:0.003665pt;}
.ls16{letter-spacing:0.021988pt;}
.ls1a{letter-spacing:0.032981pt;}
.ls6{letter-spacing:0.040311pt;}
.ls15{letter-spacing:0.043975pt;}
.lsd{letter-spacing:0.047640pt;}
.lsb{letter-spacing:0.051304pt;}
.ls14{letter-spacing:0.054969pt;}
.ls8{letter-spacing:0.058634pt;}
.ls19{letter-spacing:0.062298pt;}
.ls7{letter-spacing:0.065963pt;}
.lsa{letter-spacing:0.069627pt;}
.ls0{letter-spacing:0.069906pt;}
.ls3{letter-spacing:0.071699pt;}
.ls9{letter-spacing:0.073292pt;}
.lse{letter-spacing:0.076957pt;}
.lsf{letter-spacing:0.079665pt;}
.ls12{letter-spacing:0.080621pt;}
.ls10{letter-spacing:0.084286pt;}
.ls13{letter-spacing:0.087950pt;}
.ls11{letter-spacing:0.091615pt;}
.lsc{letter-spacing:0.095280pt;}
.ls5{letter-spacing:0.098944pt;}
.ls22{letter-spacing:0.106273pt;}
.ls21{letter-spacing:0.109938pt;}
.ls1b{letter-spacing:0.120932pt;}
.ws0{word-spacing:-0.167775pt;}
.ws1d{word-spacing:-0.120932pt;}
.ws24{word-spacing:-0.109938pt;}
.ws25{word-spacing:-0.106273pt;}
.ws18{word-spacing:-0.098944pt;}
.ws10{word-spacing:-0.095280pt;}
.ws12{word-spacing:-0.091615pt;}
.ws14{word-spacing:-0.087950pt;}
.wsf{word-spacing:-0.084286pt;}
.ws13{word-spacing:-0.080621pt;}
.wse{word-spacing:-0.079665pt;}
.wsd{word-spacing:-0.076957pt;}
.ws8{word-spacing:-0.073292pt;}
.ws3{word-spacing:-0.071699pt;}
.ws9{word-spacing:-0.069627pt;}
.ws11{word-spacing:-0.065963pt;}
.ws1b{word-spacing:-0.062298pt;}
.ws7{word-spacing:-0.058634pt;}
.ws16{word-spacing:-0.054969pt;}
.wsa{word-spacing:-0.051304pt;}
.ws15{word-spacing:-0.043975pt;}
.ws20{word-spacing:-0.040311pt;}
.ws1c{word-spacing:-0.032981pt;}
.ws17{word-spacing:-0.021988pt;}
.ws1f{word-spacing:-0.003665pt;}
.ws4{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.059749pt;}
.ws22{word-spacing:0.065963pt;}
.ws1e{word-spacing:0.071699pt;}
.ws1{word-spacing:0.075682pt;}
.ws23{word-spacing:0.083649pt;}
.ws19{word-spacing:0.107548pt;}
.ws21{word-spacing:0.399442pt;}
.ws2{word-spacing:4.883481pt;}
.wsb{word-spacing:73.596212pt;}
.wsc{word-spacing:73.643852pt;}
.ws6{word-spacing:91.948542pt;}
.ws5{word-spacing:91.974194pt;}
._2{margin-left:-92.014504pt;}
._4{margin-left:-73.116309pt;}
._1{margin-left:-1.418042pt;}
._0{width:0.844452pt;}
._6{width:54.159161pt;}
._5{width:73.691492pt;}
._3{width:92.014504pt;}
.fs2{font-size:36.646025pt;}
.fs1{font-size:39.832636pt;}
.fs0{font-size:46.604184pt;}
.y37{bottom:75.306635pt;}
.y36{bottom:92.586443pt;}
.y35{bottom:109.866251pt;}
.y6e{bottom:117.865867pt;}
.y6d{bottom:117.866315pt;}
.y34{bottom:127.146059pt;}
.y6c{bottom:135.146123pt;}
.y33{bottom:144.425867pt;}
.y6b{bottom:152.425931pt;}
.y32{bottom:161.705867pt;}
.y6a{bottom:169.705739pt;}
.y31{bottom:180.586251pt;}
.y69{bottom:186.985547pt;}
.y30{bottom:197.866059pt;}
.y68{bottom:203.945931pt;}
.y2f{bottom:215.145867pt;}
.y67{bottom:221.546635pt;}
.y2e{bottom:232.425867pt;}
.y66{bottom:238.826443pt;}
.y2d{bottom:251.309195pt;}
.y65{bottom:256.106251pt;}
.y2c{bottom:268.589003pt;}
.y64{bottom:273.386059pt;}
.y2b{bottom:285.868811pt;}
.y63{bottom:290.665867pt;}
.y2a{bottom:303.148619pt;}
.y62{bottom:307.945867pt;}
.y29{bottom:320.428427pt;}
.y61{bottom:326.827152pt;}
.y28{bottom:337.708235pt;}
.y60{bottom:344.106960pt;}
.y27{bottom:354.988043pt;}
.y5f{bottom:361.386768pt;}
.y26{bottom:372.267851pt;}
.y5e{bottom:378.666576pt;}
.y25{bottom:389.547659pt;}
.y5d{bottom:395.946384pt;}
.y24{bottom:406.827467pt;}
.y5c{bottom:413.226192pt;}
.y23{bottom:424.107275pt;}
.y5b{bottom:430.506000pt;}
.y22{bottom:441.067659pt;}
.y5a{bottom:447.785867pt;}
.y21{bottom:458.668363pt;}
.y59{bottom:466.665867pt;}
.y20{bottom:475.948171pt;}
.y58{bottom:485.226315pt;}
.y1f{bottom:493.227979pt;}
.y57{bottom:502.827019pt;}
.y1e{bottom:510.507787pt;}
.y56{bottom:520.106827pt;}
.y1d{bottom:527.787595pt;}
.y55{bottom:537.386635pt;}
.y1c{bottom:545.067403pt;}
.y54{bottom:554.666443pt;}
.y1b{bottom:562.347211pt;}
.y53{bottom:571.946251pt;}
.y1a{bottom:579.627019pt;}
.y52{bottom:589.226059pt;}
.y19{bottom:596.906827pt;}
.y51{bottom:606.505867pt;}
.y18{bottom:614.186635pt;}
.y50{bottom:623.785675pt;}
.y17{bottom:631.466443pt;}
.y4f{bottom:640.746059pt;}
.y16{bottom:648.746251pt;}
.y4e{bottom:658.025867pt;}
.y15{bottom:666.026059pt;}
.y4d{bottom:675.625867pt;}
.y14{bottom:683.305867pt;}
.y4c{bottom:694.507019pt;}
.y13{bottom:700.585867pt;}
.y4b{bottom:711.786827pt;}
.y12{bottom:719.468363pt;}
.y4a{bottom:729.066635pt;}
.y11{bottom:736.748171pt;}
.y49{bottom:746.346443pt;}
.y10{bottom:754.027979pt;}
.y48{bottom:763.626251pt;}
.yf{bottom:771.307787pt;}
.y47{bottom:780.906059pt;}
.ye{bottom:788.587595pt;}
.y46{bottom:798.185867pt;}
.yd{bottom:805.867403pt;}
.y45{bottom:815.465867pt;}
.yc{bottom:823.147211pt;}
.y44{bottom:834.346699pt;}
.yb{bottom:840.427019pt;}
.y43{bottom:851.626507pt;}
.ya{bottom:857.706827pt;}
.y42{bottom:868.906315pt;}
.y9{bottom:874.986635pt;}
.y41{bottom:886.186123pt;}
.y8{bottom:892.266443pt;}
.y40{bottom:903.146507pt;}
.y7{bottom:909.546251pt;}
.y3f{bottom:920.747211pt;}
.y6{bottom:926.826059pt;}
.y3e{bottom:938.027019pt;}
.y5{bottom:944.105867pt;}
.y3d{bottom:955.306827pt;}
.y4{bottom:961.705867pt;}
.y3c{bottom:972.586635pt;}
.y3{bottom:980.265867pt;}
.y3b{bottom:989.866443pt;}
.y2{bottom:999.145867pt;}
.y3a{bottom:1007.146251pt;}
.y1{bottom:1018.025867pt;}
.y39{bottom:1024.426059pt;}
.y0{bottom:1037.545867pt;}
.y38{bottom:1041.705867pt;}
.h5{height:24.836271pt;}
.h4{height:25.462546pt;}
.h2{height:26.995947pt;}
.h3{height:27.676680pt;}
.h1{height:31.585258pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:67.147067pt;}
.x1{left:699.947067pt;}
}
